SYNOPSIS
        int query_udp_port(void)

DESCRIPTION
        Returns the port number of the UDP socket.

HISTORY
        LDMud 3.2.9 renamed this efun from query_imp_mud(). The old version
          is available if the driver is compiled with USE_DEPRECATED.

SEE ALSO
        send_udp(E), receive_udp(M)
